# translation of katetabbarextension.po to Serbian
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2004-08-24 02:15+0200\n"
"PO-Revision-Date: 2004-07-20 17:00+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katetabbarextension.cpp:471
msgid "Sorting Behavior"
msgstr "Ponašanje ređanja"

#: plugin_katetabbarextension.cpp:475
msgid "Sort files alphabetically"
msgstr "Ređaj fajlove po azbučnom redu"
